.d-flex {
    display: flex !important;
}

.fs-20 {
    font-size: 20px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.single-service {
    padding: 20px 20px 30px;
}

.footer_icon_wrapper p {
    color: #b1afaf !important;
}

.footer_copyright_wrapper p {
    color: #999999 !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.school-tieup {
    background: url(../images/tieup.jpg) no-repeat center center #EEE1D0 !important;
}

body,
html {
    text-transform: inherit !important;
}

.abt_list_wrapper ul {
    text-transform: inherit !important;
}

.align-items-center {
    align-items: center !important;
}

.pb-150 {
    padding-bottom: 150px !important;
}

.pb-120 {
    padding-bottom: 120px !important;
}

.pt-145 {
    padding-bottom: 145px !important;
}

.header_contact_wrapper {
    background: #ffffff !important;
    padding: 30px 0 70px !important;
}

.form-field {
    width: 100%;
    height: 50px;
    border: 1px solid #e1e1e1;
    padding-left: 20px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.gc_causes_single_form_btn button {
    width: 175px;
    height: 50px;
    background: #28ab1e;
    color: #ffffff;
    text-align: center;
    border-radius: 0px;
    font-size: 16px;
    font-weight: bold;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    border: 2px solid #28ab1e;
}

.gc_causes_single_form_btn button:hover {
    background: transparent;
    border: 2px solid #28ab1e;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    color: #111;
}

@media (min-width: 768px) {
    .navbar-default .navbar-collapse {
        background: #ffffff;
        position: relative;
        z-index: 2;
        display: flex;
        width: 100%;
        height: 78px;
        flex-shrink: 0;
        align-items: flex-start;
        padding: 15px 30px 0;
        border-radius: 16px;
        box-shadow: 0 6px 18px rgb(27 37 52 / 8%);
        pointer-events: auto;
        border: 1px solid #e6ebf5;
    }

    .counter_section .row {
        display: flex;
        align-items: center;
    }

    .dreams-area .row {
        display: flex;
        align-items: center;
    }

}

.navbar-default .navbar-nav.main-nav>li>a {
    font-size: 16px !important;
}

.navbar-default .navbar-nav.main-nav>.active>a,
.navbar-default .navbar-nav.main-nav>.active>a:focus,
.navbar-default .navbar-nav.main-nav>.active>a:hover {
    color: #28ab1e;
    background-color: transparent;
}

.navbar-default .navbar-nav.main-nav>li>a:focus,
.navbar-default .navbar-nav.main-nav>li>a:hover {
    color: #28ab1e !important;
}

.course-banner h2 {
    color: #fff !important;
    font-family: 'Dancing Script', cursive !important;
    font-size: 36px;
}

.course-banner h1 {
    font-weight: 600 !important;
    font-size: 40px !important;
}

.course-banner h3 {
    font-weight: 600 !important;
    font-size: 19px;
}

.page_title_section {
    background: url(../images/course-banner.webp) no-repeat center center #EEE1D0;
    background-size: cover;
}

.menu_fixed {
    background: #fff;
}

.mt-45 {
    margin-top: -45px !important;
}

.feature-bg-one {
    background-image: url(../images/feature-1.jpg) !important;
}

.feature-bg-two {
    background-image: url(../images/feature-2.jpg) !important;
}

.feature-bg-three {
    background-image: url(../images/feature-3.jpg) !important;
}

.feature-bg-one::before {
    background: rgba(45, 105, 240, 0.8);
}

.feature-bg-two::before {
    background: rgba(221, 36, 110, 0.8);
}

.feature-bg-three::before {
    background: rgba(12, 174, 116, 0.8);
}

@media (min-width: 768px) {
    .single-feature {
        width: 33.33333333% !important;
    }

    .single-feature .media-body:after {
        left: 45% !important;
    }



}

.single-feature {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 100px !important;
    transition: height 0.3s ease-in-out !important;
    position: relative !important;
}

.single-feature::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.single-feature .media-heading {
    color: #fff !important;
    font-size: 30px;
}

.single-feature p {
    color: #fff !important;
}

.single-feature .media-body:after {
    background: #fff !important;

}

.work_progress_section {
    background-image: url(../images/bg-waves2.svg);
    background-color: #f7fafe !important;
}

h2 {
    font-family: "Hind", sans-serif !important;
    color: #0e1133 !important;
}

p {
    font-size: 16px !important;
    color: #53545b !important;
}

.counter_section {
    background-image: url(../images/section-bg-10.png);
}

.counter_section_overlay {
    background: none !important;
}



.footer {
    background-image: url(../images/footer-bg-1.png) !important;
}

.footer_bottom_wrapper {
    background-color: #0c1427 !important;
}

.footer_copyright_wrapper {
    border-top: 1px solid rgb(255 255 255 / 10%);
}

.card-category-2 ul,
.card-category-3 ul,
.card-category-4 ul,
.card-category-5 ul .card-category-6 ul {
    padding: 0;
}

.card-category-2 ul li,
.card-category-3 ul li,
.card-category-4 ul li,
.card-category-5 ul li,
.card-category-6 ul li {
    list-style-type: none;
    display: inline-block;
    vertical-align: top;
}

.card-category-2 ul li,
.card-category-3 ul li {
    margin: 10px 5px;
}

.card-category-1,
.card-category-2,
.card-category-3,
.card-category-4,
.card-category-5,
.card-category-6 {
    font-family: sans-serif;
    margin-bottom: 45px;
    text-align: center;
}

.card-category-1 div,
.card-category-2 div {
    display: inline-block;
}

.card-category-1>div,
.card-category-2>div:not(:last-child) {
    margin: 10px 5px;
    text-align: left;
}

/* Basic Card */
.basic-card {
    width: 100%;
    position: relative;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
    margin-bottom: 20px;
}

.basic-card .card-content {
    padding: 12px;
}

.basic-card .card-content p {
    color: #fff !important;
    margin-bottom: 0px !important;
}

.basic-card .card-text {
    line-height: 1.6;
}

.basic-card-aqua {
    background-image: linear-gradient(to bottom right, #00bfad, #99a3d4);
}

.basic-card-pink {
    background-image: linear-gradient(to bottom right, #ec407b, #ff7d94);
}

.basic-card-green {
    background-image: linear-gradient(to top, #0cae74cc 0%, #3cba92 100%);
}

.counter_section .row {
    border-radius: 16px;
    background: #2c353f;
    color: #fff;
    padding: 50px 60px;
}

.about_tab_wrapper .nav-pills>li>a {
    background: transparent;
}

.dream-area-overlay {
    background: none !important;
}

.dreams-area .row {
    background: #28ab1e;
    padding: 30px;
    border-radius: 20px;
}

.dreams-title h2 {
    color: #fff !important;
}

.dreams-title p {
    color: #fff !important;
}

.dream_btn li a {
    background-color: #fff;
    color: #333;
}

.dream_btn li a:hover {
    color: #fff;
    border: 1px solid #fff;
}

.single-service:hover i {
    color: #fff;
}

.single-service:hover h2 {
    color: #fff !important;
}

.single-service:hover p {
    color: #fff !important;
}

.single-service:hover .single-service-para:after {
    background-color: #fff !important;
}

.star1 {
    /* margin-bottom: 100px; */
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #fff;
    border: 15px solid #f3c12d;
    box-shadow: 0px 3px 5px rgb(0 0 0 / 20%);
}

.mt-0 {
    margin-top: 0px !important;
}

.dark_heading_wrapper h2 {
    color: #fff !important;
}

.pricing_section_two .pricing-head h2 {
    color: #fff !important;
}

.pricing_section_two .pricing-icon {
    border-bottom: 4px solid #28ab1e;
}

.pricing_section_two {
    background-image: url(../images/section-bg-12.png);
}

.pricing_section_two .pricing-icon {
    padding-bottom: 15px;
}

.pricing-table-default .abt_list_wrapper ul {
    margin-top: 0px !important;
}

.menu_fixed .navbar-default .navbar-collapse {

    border-radius: none;
    box-shadow: none;
    border: none;
}

#preloader {
    background: #f6fafc;
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
    background-color: #28ab1e;
}


/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills>li>a {
    border-radius: 4px 4px 0 0;
}

#exTab3 .tab-content {
    padding: 26px 0px;
    text-align: justify;
}

.sec-wrapper {
    background-color: rgba(46, 202, 127, 0.1) !important;
    background-image: url(../images/course-bg-2.png);
}

.navbar-toggle .icon-bar {
    background-color: #28ab1e !important;
}

/*Hero Slider*/

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(18, 12, 20, 0.75);
    /*background: linear-gradient(to top, rgba(14, 29, 51, 0.8), rgba(14, 29, 51, 0.2));*/
}

.hero-slider {
    width: 100%;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: -41px;
    height: 550px;
    top: -41px;
}

.hero-slider .carousel-cell {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.hero-slider .carousel-cell .inner {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    text-align: center;
}

.hero-slider .carousel-cell .inner .subtitle {
    color: #f3c12d;
    font-size: 17px;
    line-height: 30px;
    font-weight: 600;
    font-style: normal;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    text-align: center;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0px 0px 0px 0px;
    letter-spacing: 2px;
}

.hero-slider .carousel-cell .inner .title {
    font-family: 'Playfair Display', serif !important;
    margin-bottom: 40px !important;
    color: #fff !important;
    font-size: 70px;
    line-height: 70px;
    font-weight: 400;
    font-style: normal;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    text-align: center;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0px 0px 0px 0px;
}



.hero-slider .carousel-cell .inner .title .tamil {
    font-family: 'Noto Sans Tamil', sans-serif !important;
    font-weight: 500;
    font-size: 55px;
    line-height: 100px;
}

.hero-slider .carousel-cell .inner .title .tamil .tamilsec {
    font-weight: 400;
    font-size: 65px;
}


.hero-slider .carousel-cell .inner .btn {
    border: 1px solid #fff;
    padding: 14px 18px;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif;
    font-size: 0.8rem;
    letter-spacing: 3px;
    color: #fff;
    text-decoration: none;
    transition: all 0.2s ease;
}

.hero-slider .carousel-cell .inner .btn:hover {
    background: #fff;
    color: #000;
}

.hero-slider .flickity-prev-next-button {
    width: 80px;
    height: 80px;
    background: transparent;
}

.hero-slider .flickity-prev-next-button:hover {
    background: transparent;
}

.hero-slider .flickity-prev-next-button .arrow {
    fill: white;
}

.hero-slider .flickity-page-dots {
    bottom: 30px;
}

.hero-slider .flickity-page-dots .dot {
    width: 30px;
    height: 4px;
    opacity: 1;
    background: rgba(255, 255, 255, 0.5);
    border: 0 solid white;
    border-radius: 0;
}

.hero-slider .flickity-page-dots {
    background: #ff0000;
    border: 0 solid #ff0000;
    display: none;
}

.inner::before {
    z-index: 6;
    background-color: rgb(243, 193, 45);
    border-color: rgba(0, 0, 0, 0);
    border-width: 0px;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    line-height: 20px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 0px;
    font-weight: 400;
    font-size: 14px;
    white-space: nowrap;
    min-height: 100px;
    min-width: 1px;
    max-height: 100px;
    max-width: 1px;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}

@media (max-width: 768px) {
    .hero-slider .flickity-prev-next-button {
        width: 40px;
        height: 40px;
    }

    .hero-slider .carousel-cell .inner .title .tamil {
        font-family: 'Noto Sans Tamil', sans-serif !important;
        font-weight: 500;
        font-size: 18px;
        line-height: 35px;
    }

    .hero-slider .carousel-cell .inner .title .tamil .tamilsec {
        font-weight: 400;
        font-size: 22px;
    }


    .hero-slider .carousel-cell .inner .subtitle {
        color: #f3c12d;
        font-size: 8px;
        line-height: 10px;
        font-weight: 600;
        font-style: normal;
        padding: 0px 0px 0px 0px;
        text-decoration: none;
        text-align: center;
        background-color: transparent;
        border-color: transparent;
        border-style: none;
        border-width: 0px;
        border-radius: 0px 0px 0px 0px;
        letter-spacing: 2px;
    }

    .hero-slider .carousel-cell .inner .title {
        font-family: 'Playfair Display', serif !important;
        margin-bottom: 40px !important;
        color: #fff !important;
        font-size: 25px;
        line-height: 30px;
        font-weight: 400;
        font-style: normal;
        padding: 0px 0px 0px 0px;
        text-decoration: none;
        text-align: center;
        background-color: transparent;
        border-color: transparent;
        border-style: none;
        border-width: 0px;
        border-radius: 0px 0px 0px 0px;
    }

}